@font-face {
  font-family: 'inter-medium';
  src: url('../fonts/Inter-Medium.ttf');
}

@font-face {
  font-family: 'inter-reg';
  src: url('../fonts/Inter-Regular.ttf');
}

@font-face {
  font-family: 'inter-semibold';
  src: url('../fonts/Inter-SemiBold.ttf');
}

@font-face {
  font-family: 'inter-bold';
  src: url('../fonts/Inter-Bold.ttf');
}

body,
html {
  margin: 0;
  font-family: 'inter-reg';
  padding: 0;
  background: #111111;
  scroll-behavior: smooth;
}

*,
div:before,
div:after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
p,
figure,
form {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'inter-medium';
  font-weight: 500;
}

a,
img,
span,
label,
input,
button {
  display: inline-block;
  text-decoration: none;
}

button {
  cursor: pointer;
  outline: 0 !important;
  transition: 0.25s all;
}

a:hover {
  text-decoration: none;
}

.header {
  padding: 41px 60px;
  /* position: sticky;
  top: 0;
  left: 0;
  background: #111111;
  z-index: 99; */
}

.header-right {
  column-gap: 42px;
}

.header-right a {
  font-family: 'inter-medium';
  color: #fff;
}

.header-right button {
  font-family: 'inter-medium';
  color: #111111;
  border-radius: 4px;
  font-size: 16px;
  background-color: #fff;
  padding: 8px 16px;
}

.section-1 {
  padding: 140px 15px 100px;
  text-align: center;
}

.section-1 h2 {
  font-size: 48px;
  color: #fff;
  line-height: 52px;
}

.section-1 p {
  padding: 24px 0 37px;
  color: #fff;
  font-size: 12px;
  width: 500px;
  margin: 0 auto;
}

.background-button {
  color: #111111;
  background-color: #fff;
  border-radius: 4px;
  font-family: 'inter-medium';
  padding: 12px 57px;
}

.section-3 {
  padding: 0 60px;
}

.section-3 img {
  height: 334px;
  object-fit: cover;
  border-radius: 8px
}

.section-4 {
  padding: 186px 60px 110px;
}

.section-4 p {
  font-size: 20px;
  color: #FFFFFF;
  padding-bottom: 82px;
}

.section-4 h4 {
  font-size: 42px;
  color: #FFFFFF;
  font-family: 'inter-reg';
  line-height: 52px;
}

.port-row {
  row-gap: 78px;
}

.portfolio img {
  width: 57px;
  height: 57px;
  object-fit: contain;
}

.section-5 {
  padding: 51px 60px 0;
  background: #141414;
}

.section-5 h4 {
  padding: 50px 0 12px;
  color: #fff;
  font-size: 24px;
}

.section-5 p {
  font-size: 12px;
  color: #B7B7B7;
  line-height: 16px;
}

.device-img {
  height: 700px;
  object-fit: contain;
}

.device-sec {
  position: relative;
}

.device-bg {
  position: absolute;
  background: linear-gradient(#14141400, #111111);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.section-6 {
  padding: 159px 15px;
}

.section-6 img {
  height: 125px;
}

.section-6 p {
  font-size: 18px;
  color: #959595;
  padding: 46px 0 24px;
}

.section-6 h2 {
  font-size: 48px;
  color: #FFFFFF;
  font-family: 'inter-semibold';
}

.form-group label {
  font-size: 14px;
  color: #787878;
  padding-bottom: 8px;
}

.form-group textarea,
.form-group input {
  background: #202020;
  border: 0;
  border-radius: 4px;
  padding: 19px 24px;
  color: #fff;
  font-size: 16px;
  font-family: 'inter-medium';
}

.form-group textarea::placeholder,
.form-group input::placeholder {
  color: #787878;
  font-family: 'inter-reg';
}

.form-row {
  row-gap: 27px;
}

textarea {
  height: 156px;
}

.footer {
  padding: 130px 15px;
  background-color: #141414;
}

.footer-left {
  display: flex;
  align-items: center;
  column-gap: 70px;
}

.footer-left p {
  font-size: 18px;
  color: #959595;
}

.shares {
  justify-content: flex-end;
  column-gap: 16px;
}

.shares a {
  transition: 0.25s all;
}

.shares a:hover {
  transform: scale(1.1);
}

.footer-last {
  padding-top: 147px;
}

.footer-last p a,
.footer-last p {
  font-size: 16px;
  color: #525252;
}

.menu-icon,.close-icon{
  display: none;
}